<html>
        <head>
                <title>Not a Clue</title>
                <style>
                        body {
                                background-color: #8B0000;
                                margin: 0;
                                padding: 0;
                                font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

                        }
                        div {
                                width: 600px;
                                margin: 5em auto;
                                padding: 50px;
                                background-color: #fff;
                                border-radius: 1em;
                        }
                        a:link, a:visited {
                        color: #38488f;
                        text-decoration: none;
                        }
                        @media (max-width: 700px) {
                                body {
                                        background-color: #fff;
                        }
                                div {
                                        width: auto;
                                        margin: 0 auto;
                                        border-radius: 0;
                                        padding: 1em;
                                }
                        }
                </style>
        </head>
	<body>
		<h2>That was a really good try...Did you think it would be that easy?
		<!--Maybe look into how easy it would be to receive some tissues in the 'post'--></h2>
	</body>
</html>